module.exports = {
               // Maximum distance from the answer to be still considered correct
               LEVENSHTEIN_MAX_DISTANCE: 2,

               BACKEND_URL: "{{{backend_url}}}",
               // How often a wrongly answered group will be readded to the review queue
               MAX_ERROR_THRESHOLD: 2,

               // After how many failed attempts should we help the user
               REVIEW_HELP_MOD: 3
};